runtime: php
env: flex

runtime_config:
  document_root: public

# Ensure we skip ".env", which is only for local development
skip_files:
  - .env
  - vendor
  - node_modules

env_variables:
  # Put production environment variables here.
  APP_LOG: errorlog
  APP_KEY:     base64:nGAjFyfUYq2VSxP1a8kUeqUAGcq32PiBnj177H0CCgA=
  STORAGE_DIR: /tmp
  DB_CONNECTION_GOOGLE: mysql_google
  DB_HOST_GOOGLE: 104.155.56.254
  DB_PORT_GOOGLE: 3306
  DB_DATABASE_GOOGLE: bornage
  DB_USERNAME_GOOGLE: bornage
  DB_PASSWORD_GOOGLE: 1IpAr3hNDbnv
  APP_DEBUG: true
